Subject: Re: [PATCH net-next 0/4] net: dsa: lan9303: Fix MDIO issues.

From: Andrew Lunn <[email-masked]>
Date: Fri, 28 Jul 2017 17:24:55 +0200

On Fri, Jul 28, 2017 at 05:11:53PM +0200, Egil Hjelmeland wrote:
> This series fix the MDIO interface for the lan9303 DSA driver.
> Bugs found after testing on actual HW.
> 
> This series is extracted from the first patch of my first large
> series.

Hi Egil

Thanks for breaking the patch up. It was much easier to understand and
review.

	Andrew